Bug 102660 - publishToFileClass in enterprise.init
Summary: publishToFileClass in enterprise.init
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-19 15:55 UTC by Carsten Clasohm
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-12 08:44:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Carsten Clasohm 2003-08-19 15:55:22 UTC
Why is there a parameter called publishToFileClass in
cms/etc/enterprise.init.in? It does not seem to be used anywhere, and is a bit
confusing when one changes the publish-to-file-listener. (I know, I should just
ignore it.)

Comment 1 Carsten Clasohm 2006-07-12 08:44:36 UTC
Closing old tickets.


Note You need to log in before you can comment on or make changes to this bug.